@charset "utf-8";

body {
	background: url(../img/bg.jpg) no-repeat top center;
	background-size: cover;
	color: #fff;
}

.page_ttl {
	max-width: 280px;
	width: 94%;
	height: auto;
	padding: 100px 0 0;
	margin: 0 auto;
}

.main_box {
	position: relative;
}
.main_box h3 {
	position: absolute;
	width: 51.3029166666667%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.txt_box {
	text-align: center;
	font-family: 'Shippori Mincho', serif;
	color: #000;
}
.txt_box span {
	font-size: clamp(25.6px, 1.6666666666666667vw, 32px);
	line-height: 2;
	display: block;
	margin: 100px 0 70px;
}
.w-90 {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
}
.w-70 {
	width: 90%;
	max-width: 700px;
	margin: 0 auto;
}
.my-50 {
	margin: 50px auto;
}
.flex-box {
	display: flex;
}
.flex-center {
	justify-content: center;
	gap: 50px;
}
button {
	border: none;
	background: none;
	cursor: pointer;
}
.shadow {
	box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}

.accordion-content {
	display: flex;
	height: 0;
	overflow: hidden;
	flex-direction: column;
	transition: height 0.3s ease;
	padding: 0 8px;
	& a {
		display: flex;
		flex-direction: row;
		justify-content: center;
		gap: 10px;
		align-items: center;
		width: 100%;
		background: linear-gradient(to bottom, #b8b8b8, #e6e6e6, #b8b8b8);
		border: #fff 1px solid;
		padding: 10px 0;
		cursor: pointer;
		& img {
			width: fit-content;
			max-width: 80px;
			height: 14px;
		}
		&:hover {
			filter: brightness(1.2);
		}
	}
}
.comming-soon {
	pointer-events: none;
	& img {
		opacity: 0.4;
	}
	&::before {
		content: '';
		display: block;
		background: url(../img/coming-soon.svg) no-repeat center;
		background-size: contain;
		width: 100%;
		max-width: 100px;
		height: 100%;
	}
}

.content-area {
	background: white;
	padding: 50px 0;
}
span {
	display: inline-block;
}
/* モデルルーム用CSS */

.slide_box {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
}

.flex-control-nav {
	gap: 10px;
}
.flex-control-nav li {
	width: calc((100% - 50px) / 5);
}

/* .flexslider_4ldk .flex-control-nav li {
	width: calc((100% - 50px) / 4);
} */

.mr-cap {
	position: absolute;
	bottom: 20px;
	right: 30px;
	font-size: 25px;
	letter-spacing: 2px;
	z-index: 999;
}

.mr-cap_W {
	color: #fff;
}

.mr-cap_B {
	color: #000;
}

.mr-cap_ShaB {
	text-shadow:
		0px 0px 5px #333,
		0px 0px 10px #333;
}

/*=========================================================================================================
sp
=========================================================================================================*/
@media screen and (max-width: 767px) {
	.page_ttl {
		padding: 50px 0;
		width: 68%;
	}

	.txt_box span {
		font-size: 19.2px;
		margin: 0px 0 30px;
	}
	.flex-box {
		flex-direction: column;
		align-items: center;
		gap: 20px;
	}

	/* モデルルーム用CSS */
	.slide_box {
		margin: 0 auto 0px;
	}

	.flex-control-nav li {
		/* width: calc((100% - 6px) / 5); */
		margin: 0;
	}

	/* .flex-control-nav li:nth-of-type(4n) {
		margin-right: 0;
	}

	.flex-control-nav li:nth-of-type(n + 5) {
		margin-top: 6px;
	} */
	.mr-cap {
		bottom: 10px;
		right: 10px;
		font-size: 14px;
	}
}
